{
  "statusBarColor": "#ffffff",
  "isStatusBarDarkColor": true,
  "navBackIconMargin": 15,
  "isHideNav": false,
  "navTitle": " ",
  "isHideBackIcon": false,
  "navBackIconWidth": 30,
  "navBackIconHeight": 30,
  "logoIconName": "icon_logo",
  "logoWidth": 80,
  "logoHeight": 80,
  "logoTopYOffset": 50,
  "logoBottomYOffset": 0,
  "logoXOffset": 0,
  "isHideLogo": false,
  "loginBtnText": "本机号码一键登录",
  "loginBtnTextColor": "#ffffff",
  "loginBtnTextSize": 16,
  "loginBtnHeight": 50,
  "loginBtnWidth": 450,
  "loginBtnTopYOffset": 240,
  "loginBtnBottomYOffset": 0,
  "loginBtnXOffset": 0,
  "loginBtnMarginLeft": 24,
  "loginBtnMarginRight": 24,
  "loginBtnBackgroundRes": "bg_login_btn",
  "privacySize": 12,
  "privacyDpSize": 0,
  "privacyTopYOffset": 0,
  "privacyBottomYOffset": 20,
  "privacyMarginLeft": 12,
  "privacyMarginRight": 12,
  "privacyState": false,
  "isHidePrivacySmh": false,
  "isHidePrivacyCheckBox": false,
  "isPrivacyTextGravityCenter": false,
  "privacyTextMarginLeft": 3,
  "operatorPrivacyAtLast": true,
  "checkBoxGravity": 48,
  "checkedImageName": "icon_login_check_box_checked",
  "unCheckedImageName": "icon_login_check_box_unchecked",
  "checkBoxWith": 22,
  "checkBoxHeight": 22,
  "privacyTextStart": "已阅读并同意",
  "protocolText": "《用户协议》",
  "protocolLink": "https://doc.v8dashen.com/doc/546b8b5175a1b4db",
  "protocol2Text": "《隐私政策》",
  "protocol2Link": "https://doc.v8dashen.com/doc/bad49f15215daa70",
  "privacyTextColor": "#202020",
  "privacyProtocolColor": "#7B7DFF",
  "privacyTextEnd": "",
  "protocolNavTitle": "",
  "protocolNavBackIcon": "icon_common_back",
  "protocolNavColor": "#ffffff",
  "protocolNavTitleColor": "#202020",
  "isLandscape": false,
  "isDialogMode": false,
  "dialogWidth": 300,
  "dialogHeight": 400,
  "dialogX": 0,
  "dialogY": 0,
  "isBottomDialog": false,
  "isShowPrivacyDialog": true,
  "isPrivacyDialogAuto": true,
  "privacyDialogContentEnd": "，点击“同意”，表示您已经阅读并同意以上协议",
  "widgets": [
    {
      "width": 150,
      "height": 30,
      "viewId": "code_login",
      "type": "TextView",
      "top": 310,
      "font": 15,
      "text": "验证码登录",
      "textColor": "#202020",
      "isGravityCenter": true,
      "clickable": true,
      "action": "code_login"
    }
  ]
}